// fleas.cpp -- display the value of a variable
#include <iostream>
using namespace std;
int main()
{
    int fleas;             // create an integer variable

    fleas = 38;            // give a value to the variable
    cout << "My cat has ";
    cout << fleas;         // display the value of fleas
    cout << " fleas.\n";
    return 0;
}

